Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/8208/?format=api
{ "ob_id": 8208, "uuid": "b2dd8e99b1944c5ca964b6baa8e0877f", "title": "GOME-2", "abstract": "Data from the GOME-2 instrument on board the Eumetsat EPS MetOp satellite. GOME-2 is a spectrometer that measures both the radiance component of the light reflected by the Sun-illuminated Earth's atmosphere and the direct Sun light. The measurements are used to obtain detailed information on global trace gas distributions of ozone, nitrogen dioxide, water vapor, bromine oxide and other trace gases as well as aerosol properties.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5291/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33147/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33146/?format=api" ] }